KQML(1)

NAME
kqml - QML Runtime met KLocalizedContext

SAMENVATTING

kqml [-v, --version] [-h, --help] [-d, --domaindomein] [bestanden...] [-- argumenten...]

BESCHRIJVING

kqml is een QML runtime met geïnitialiseerde KLocalizedContext.

Anders dan het hulpmiddel qml dat komt met pakket qt-declarative, initialiseert kqml KLocalizedContext dat testen biedt van echte toepassingen en scratch-bestanden met i18n aanroepen overal in hun code en geïmporteerde bibliotheken.

OPTIES

-v, --version
    Toont versie-informatie.

-d, --domain domein
    Het hoofddomein voor vertalingen.

-h, --help
    Toont deze help.

bestanden...
    Elk aantal QML-bestanden kan geladen worden. Ze zullen dezelfde engine delen.

argumenten...
    Argumenten na '--' worden genegeerd, maar doorgegeven aan de variabele application.arguments in QML.

ZIE OOK

Meer gedetailleerde gebruikersdocumentatie is beschikbaar op help:/plasma-desktop (ofwel voer deze URL in in Konqueror of voer uit khelpcenter help:/plasma-desktop).

AUTEURS

kqml is geschreven door ivan tkachenko <me@raitjas.tk>.